# ReportingReasonStaCounters

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AckFailure** | **bool** | dot11AckFailure | [default to null]
**Failed** | **bool** | dot11Failed | [default to null]
**FcsError** | **bool** | dot11FCSError  | [default to null]
**FrameDuplicate** | **bool** | dot11FrameDuplicate  | [default to null]
**MultipleRetry** | **bool** | dot11MultipleRetry | [default to null]
**Retry** | **bool** | dot11Retry | [default to null]
**RtsFailure** | **bool** | dot11RTSFailure | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


